<!DOCTYPE html>
<html lang="en" dir="ltr">
 <head>
   <meta charset="utf-8">
   <title>User Update</title>
   <link href="style3.css" rel="stylesheet">
 </head>
  <body>
    <header>
     <p>User Name</p>
    <a href="login.html">Log out</a>
    </header>
  
<form class="box" action="update.html" method="post">
    <h1>USER UPDATE</h1>
    <p>Login ID:   ログインのID</p>
    <input type="password" name="" placeholder="Password" required>
    <input type="password"name="" placeholder="Confirm Password" required>
    <input type="text" value="My Name" name="" placeholder="Name" required>
    <input type="text" value="My Birth Day" name="" placeholder="Birthday" required>
    <input type="submit" name="" value="Update">
    <a href="total.html">Return</a>
    </form>
    
  </body>
</html>